


.Vitae {font-family: Times New Roman;font-size: 32px;}

.city {font-family: Times New Roman;font-size: 24px;text-transform: uppercase;}

.joker {font-family: Times New Roman;font-size: 24px;text-transform: uppercase;}

.paro {font-family: Times New Roman;font-size: 24px;text-transform: uppercase;}

.Gotham {font-size: 24px;}

.Escuela {font-size: 24px;}

.Villano {font-size: 24px;}